scrub-obsolete Package - supercollider

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/supercollider scrub-obsolete/main

Diff

diff --git a/debian/control b/debian/control
index ac3e6db1..0c9d8da9 100644
--- a/debian/control
+++ b/debian/control
@@ -9,7 +9,7 @@ Uploaders: Alexandre Quessy <alexandre@quessy.net>,
  Georges Khaznadar <georgesk@debian.org>,
  Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
- cmake (>= 2.8.12),
+ cmake,
  debhelper-compat (= 13),
  ninja-build,
  emacs | emacsen,
@@ -74,8 +74,6 @@ Recommends:
  supercollider-server (= ${binary:Version}),
 Suggests: subversion,
  supercollider-ide
-Breaks: supercollider (<= 1:3.5.3)
-Replaces: supercollider (<= 1:3.5.3)
 Description: real time audio synthesis programming language
  SuperCollider is an environment and programming language for real time
  audio synthesis and algorithmic composition. It provides an interpreted
@@ -208,7 +206,7 @@ Package: supercollider-gedit
 Architecture: all
 Depends: ${misc:Depends},
   supercollider-language (>= ${source:Version}),
-  gedit (>=3.0.0)
+  gedit
 Description: SuperCollider mode for Gedit
  SuperCollider is an environment and programming language for real time
  audio synthesis and algorithmic composition. It provides an interpreted

Run locally

Try this locally (using silver-platter):

debian-svp DEB_UPDATE_CHANGELOG=auto scrub-obsolete supercollider 

More details

Full run details